Subject: [Ietf-behave] Lightweight framing

From: "Justin Uberti" <[email-masked]>
Date: Tue, 28 Mar 2006 14:36:35 -0800 (PST)

Hi,

Is the new lightweight framing to be used only in passthru mode (i.e. 
to/from active destination), and for both UDP and TCP? And as a result, 
the magic cookie now is only used for differentiating between old and 
new STUN/TURN clients? Just making sure my assumptions are correct.

Thanks,
--justin